﻿*{margin:0;padding:0;}
body{  background:#fff; background-size:cover; font:12px/22px "SimSun","Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}


.wrap{width:100%;max-width: 1600px !important; margin:0 auto;padding: 0 15px;
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#bigbox{width:100%;min-width:1100px; overflow:hidden;}

.header{width:100%; height:95px; overflow:hidden; background:url(../images/header_bj.jpg) no-repeat center center!important;padding: 0!important;border: 0!important;max-width: inherit!important;}
.logo{float:left;}
.logo img{width:261px; height:91px; display:block;}
.nav{ float:left; padding-top:26px;margin-left: 12%;}
.nav li{ float:left; padding:0 40px;}
.nav li a{ display:block; height:55px; line-height:55px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:15px; color:#2f2f2f;}
.nav li a:hover{ background:url(../images/nav_hover.jpg) no-repeat center top;}


.header_right{width:140px;float:right; padding-top:30px;}
.header_nav{float:right;}
.header_nav a{width:22px; float:right; height:22px; line-height:22px; text-align:center; background:url(../images/header_li.jpg) no-repeat center center; font-family:'Microsoft YaHei'; font-size:12px; color:#939393; margin-left:8px;}
.header_nav a:hover{background:url(../images/header_hover.jpg) no-repeat center center; color:#fff;}
.header_dianhua{width:180px; float:right; font-family:Impact; font-size:24px; background:url(../images/header_dianhua.jpg) no-repeat left center; color:#b90009; height:33px; line-height:33px; overflow:hidden; margin-top:9px; text-indent:30px;}

.e_nav{ float:left; padding-top:26px;margin-left: 22%}
.e_nav li{ float:left; padding:0 32px;}
.e_nav li a{ display:block; height:55px; line-height:55px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:15px; color:#2f2f2f;}
.e_nav li a:hover{ background:url(../images/nav_hover.jpg) no-repeat center top; }




.banner{width:100%; overflow:hidden;}
/*PC大图滚动开始*/
.focus{width:100%;position:relative;}
.focusbox{width:100%;overflow:hidden}
.focusbox li{width:100%;overflow:hidden;}
.focusbox li img{width:100%;}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/prev.jpg) no-repeat center center;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:0}
.rslides_tabs{position:absolute;left:25%;bottom:125px; z-index:2; text-align:center;}
.rslides_tabs li{display:inline-block;width:14px;height:14px;margin:0 3px;*display:inline;zoom:1;}
.rslides_tabs a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.rslides_tabs .rslides_here a{background-position:0 0;}
/*PC大图滚动结束*/

.yw_box{width:100%;position:relative;}
.yw{width:100%;margin-top: -99px;z-index: 999;position: relative;}
.yw_B{width:100%; background:url(../images/bj1.png) no-repeat center center/contain #d71720;}

.e_yw_B{width:100%; padding:19px 16px; background:url(../images/e_bj1.png) no-repeat center center;}

.yw_box .wrap{width: 100%;max-width: 1400px!important}
.yw_ul{ display:block; overflow:hidden;}
.yw_title{width:25%; float:left; height:100px; background:url(../images/yw_title.png) no-repeat center 22px; text-align:center; padding-top:84px;}
.yw_p{ display:block; height:40px; line-height:40px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:30px; font-weight:bold; color:#fff;}
.yw_sp{ display:block; height:24px; line-height:24px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#fff;}
.yw_ul li{width:25%;float:left; position:relative; overflow:hidden;}
.yw_ul li .yw_img{width:100%; overflow:hidden;position: relative;overflow: hidden;padding-top:77%}
.yw_ul li .yw_img img{width:100%; display:block;position: absolute;left: 0;top:0;min-height: 100%;}
.yw_ul li .yw_sub{width:100%; height:100%; text-align:center; overflow:hidden; background:url(../images/yw_bj1.png) repeat; position:absolute;left:0;bottom:-100%; z-index:9; font-family:'Microsoft YaHei'; font-size:18px; color:#fff;transition:all 0.3s;}
.yw_ul li .yw_sub .sp1{ display:inline-table; background:url(../images/yw_heng.png) no-repeat center bottom;height: 40px;overflow: hidden;position: absolute;left: 0;top:50%;margin-top: -20px;width: 100%;}
.yw_ul li .yw_sub .sp2{ display:inline-table; width:100%; height:100%; background:url(../images/yw_more.png) no-repeat center center;font-size: 0;}
.yw_ul li .yw_sub .sp2:after{content: "查看更多";font-size: 18px;color: #fff;line-height: 30px;height: 30px;position: absolute;left: 0;top:50%;width: 100%;text-align: center;margin-top: -9px;}
.yw_ul li:hover .yw_sub{ bottom:0;}

.yw_ul{padding: 20px;}

/*object-fit: cover;*/

.gsjj{width:100%; overflow:hidden;background:url(../images/bj2.jpg) no-repeat center center/cover;padding: 44px 0 99px;margin-top: 50px;}
.gsjj_title{ display:block; text-align:center; overflow:hidden; margin-top:22px;}
.gsjj_p{ display:block; height:78px; line-height:78px; background:url(../images/gsjj_heng.jpg) no-repeat center bottom; overflow:hidden; font-family:'Microsoft YaHei'; font-size:36px; color:#7f7f7f;}
.gsjj_sp{ display:block; height:66px; line-height:66px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:24px; color:#3b3b3b; font-weight:bold;}
.gsjj_p1{ display:block; height:78px; line-height:78px; margin-top:4px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:30px; color:#2b2b2b;}
.gsjj_txt{ display:block; text-align:center; line-height:30px; font-family:'Microsoft YaHei'; font-size:15px; color:#535353; overflow:hidden;}
.gsjj_sp1{ display:block; height:30px; line-height:30px; text-align:center; overflow:hidden; margin-top:58px; font-family:'Microsoft YaHei'; font-size:24px; color:#c2060e; background:url(../images/gsjj_heng1.png) no-repeat center center;}

.tempWrap{width: 100%!important}
.case{width:100%; overflow:hidden; padding:24px 0;}
.case_contect{ display:block; padding-top:27px; overflow:hidden;}
/*带箭头向左滚动开始*/
.picScroll-left{ width:100%;  overflow:hidden; position:relative;}
.picScroll-left .next{width:54px;float:right; height:102px; background:url(../images/case_right.png) no-repeat center center; cursor:pointer; position:absolute;right:0;top:50%; margin-top:-25px; z-index:99;}
.picScroll-left .prev{width:54px;float:left; height:102px; background:url(../images/case_left.png) no-repeat center center;cursor:pointer; position:absolute;left:0;top:50%; margin-top:-25px; z-index:99;}
.picScroll-left .bd{width:100%;float:left; overflow:hidden; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd .swiper-slide{width: 25%!important}
.picScroll-left .bd ul li{width:100% !important;float:left; _display:inline; overflow:hidden;}
.picScroll-left .bd ul li .case_box{width:100%; height: 586px; overflow:hidden;}
.picScroll-left .bd ul li .case_box .case_B{ display:block; height:272px; padding:21px 25px 0 25px; overflow:hidden; background:#d2d2d2; cursor:pointer;transition:all 0.3s;}
.picScroll-left .bd ul li .case_box .case_B .case_p{ display:block; height:76px; line-height:76px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#454545; font-weight:bold;transition:all 0.3s;}
.picScroll-left .bd ul li .case_box .case_B .case_txt{ display:block; height:120px; line-height:24px; color:#6f6f6f; font-family:'Microsoft YaHei'; font-size:14px; overflow:hidden;transition:all 0.3s;}
.picScroll-left .bd ul li .case_box .case_B .case_more{ display:block;width:103px; height:32px; line-height:32px; text-align:center; border:1px solid #9c9c9c; margin:15px auto 0 auto; overflow:hidden;}
.picScroll-left .bd ul li .case_box .case_B .case_more a{ display:block; color:#676767; font-family:'Microsoft YaHei'; font-size:14px;transition:all 0.3s;}
.picScroll-left .bd ul li .case_img{width: 100%; float:left; height:293px; overflow:hidden;text-align:center}
.picScroll-left .bd ul li .case_img img{  height:293px;text-align:center}
.picScroll-left .bd ul li .case_box .case_B:hover{ background:#b9191f;}
.picScroll-left .bd ul li .case_box .case_B:hover .case_p{ color:#fff;}
.picScroll-left .bd ul li .case_box .case_B:hover .case_txt{ color:#fff;}
.picScroll-left .bd ul li .case_box .case_B:hover .case_more a{ color:#fff;}
/*带箭头向左滚动结束*/
.case_more1{ display:block;width:212px; height:54px; margin:40px auto 0 auto; overflow:hidden;}
.case_more1 img{ display:block;}

.news{width:100%; overflow:hidden;}
.news_box{width:100%; overflow:hidden; background:url(../images/news_shutiao.jpg) repeat-y center top;}
.news_img{width:133px; height:36px; margin:0 auto; overflow:hidden;}
.news_img img{ display:block;}
.swiper-container .swiper-slide .news_li{width:100%; height:75px; margin-top:44px; overflow:hidden;float: left;}
.news_L{width:40%; float:left; margin-top:19px; height:40px; line-height:40px; text-align:right;}
.news_L a{ font-family:'Microsoft YaHei'; font-size:16px; color:#b10007;}
.news_txt{width:94px; float:left; height:75px; margin-left:17px; background:url(../images/news_li1.jpg) no-repeat left center; padding-left:15px;}
.news_txt .news_p{ display:block;width:75px; height:34px; line-height:34px; text-align:center; overflow:hidden; margin-top:10px; font-family:Arial; color:#3e3e3e; font-size:36px;}
.news_txt .news_sp{ display:block;width:75px; height:20px; line-height:20px; text-align:center; overflow:hidden; font-family:Arial; color:#949494; font-size:12px;}
.news_R{width:40%; float:right; margin-top:19px; height:40px; line-height:20px; font-family:'Microsoft YaHei'; color:#414141;}
.news_R a{ color:#9b9b9b; margin-left:10px;}
.news_R a:hover{ color:#f00;}
.news_more{width:151px; height:37px; line-height:37px; text-align:center; margin:74px auto 0 auto; background:url(../images/news_more.jpg) no-repeat center center; overflow:hidden;}
.news_more a{ display:block; font-family:'Microsoft YaHei'; font-size:14px; color:#838383;}

.fw{width:100%; margin-top:25px; overflow:hidden;padding-bottom:29%;position: relative;}
.fw:after{content: "";background:url(../images/fw_bj.jpg) no-repeat center top/cover;z-index: 1;position: absolute;left: 0;top:0;width: 100%;height: 100%}
.fw_title{ display:block; text-align:center; overflow:hidden; margin-top:78px;position: relative;z-index: 2}



.e_fw{width:100%; margin-top:25px; overflow:hidden; min-height:651px; background:url(../images/e_fw_bj.jpg) no-repeat center center; background-size:100% 100%;}

.foot{width:100%; overflow:hidden; padding-top:10px; background:url(../images/foot_bj.jpg) no-repeat center center; background-size:100% 100%;}
.linkbox{ display:block; height:73px; border-bottom:1px solid rgba(255, 255, 255, 0.35); overflow:hidden;}
.link{width:calc(100% - 197px);float:left; height:73px; line-height:73px; font-family:'Microsoft YaHei'; color:#fff;}
.link_p{float:left; font-size:14px; font-weight:bold;}
.link_sp{float:left; font-size:30px; text-indent:12px;}
.link_txt{ display:block; height:73px; overflow:hidden; padding-left:15px;}
.link_txt a{color:#fff; margin:0 5px;}
.link_txt a:hover{ text-decoration:underline;}
.ss{width:195px;float:right; height:25px; border:1px solid rgba(255, 255, 255, 0.35); margin-top:25px;}
.ss_inp1{width:143px; height:25px;float:left; background:none; color:#fff; opacity:0.5; padding:0 8px;}
.ss_btn{width:34px; height:25px;float:left; background:url(../images/sousuo.png) no-repeat center center;}

.foot_box{ display:block; min-height:252px; margin-top:47px; overflow:hidden; border-bottom:1px solid #fff;}
.foot_L{width:360px;float:left;}
.foot_L img{ display:block;}
.foot_txt{ display:block; font-family:'Microsoft YaHei'; color:#fff; line-height:20px; overflow:hidden; padding-top:20px;}
.foot_txt .sp3{ font-size:16px;}

.lxwm{width:330px;float:left; margin-left:88px;}
.lxwm_title{ display:block; height:44px; line-height:44px; background:url(../images/lxwm_heng.png) no-repeat center bottom;}
.lxwm_p{float:left; font-family:'Microsoft YaHei'; font-size:16px; color:#fff; font-weight:bold;}
.lxwm_sp{float:left; font-family:Arial; font-size:12px; color:#fff; text-indent:10px;}
.lxwm_txt{ display:block; line-height:30px; overflow:hidden; font-family:'Microsoft YaHei'; color:#fff; opacity:0.7; padding-top:22px;}

.foot_R{width:200px;float:right; padding-top:15px;}
.foot_R img{float:right;}
.foot_gz{float:right; padding-top:23px;}
.foot_gz span{float:left; height:36px; line-height:36px; font-family:'Microsoft YaHei'; font-size:15px; color:#fff; opacity:0.5;}
.foot_gz img{ margin:0 5px;}

.e_foot_gz{float:right; padding-top:23px;}
.e_foot_gz span{float:left; height:36px; line-height:36px; font-family:'Microsoft YaHei'; font-size:15px; color:#fff; opacity:0.5;}
.e_foot_gz img{ margin:0 2px;}

.foot_B{ display:block; height:109px; line-height:109px; overflow:hidden; font-family:'Microsoft YaHei'; color:#fff;}
.foot_left{float:left;}
.foot_right{float:right; font-size:13px; color:#909090;}
.foot_right a{ color:#fff; margin:0 15px;}
.foot_right a:hover{ text-decoration:underline;}

/*关于麦司*/
.N-banner{width:100%; overflow:hidden; position:relative;}
.N-banner img{width:100%; display:block;}
.about{width:174px; height:76px; background:url(../images/about_title.png) no-repeat center center; overflow:hidden; position:absolute;left:50%;top:50%; margin:-38px 0 0 -87px;}
.about_p{ display:block; height:38px; line-height:38px; text-align:center; margin-top:14px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:26px; color:#fff; font-weight:bold;}
.about_sp{ display:block; height:23px; line-height:23px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#fff;}

.main{width:100%; overflow:hidden; padding:10px 0;}
.dqwz_title{ display:block; height:55px; background:url(../images/dqwz_heng.jpg) repeat-x left bottom; overflow:hidden;}
#tags {width:100%; overflow:hidden; text-align:center;}
#tags LI {width:20%; display:inline-table; margin:0 -3px; height:55px; text-align:center;}
#tags LI A { display:inline-table; height:50px; line-height:50px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#0a0a0a;}
#tags LI.emptyTag {}
#tags LI.selectTag {}
#tags LI.selectTag A {border-bottom:5px solid #b10007;}
#tagContent { display:block; overflow:hidden;}
.tagContent {DISPLAY: block;}
#tagContent DIV.selectTag {	DISPLAY: block}
.dqwz_contect{ display:block; padding:40px 0 20px 0; overflow:hidden;}
.company{ display:block; overflow:hidden;display: flex; align-items: center;}
.company_img{width:426px;float:left; margin-right:40px;}
.company_img img{width:426px; display:block;}
.company_txt{ display:block; line-height:30px; font-family:'Microsoft YaHei'; font-size:14px; color:#303030; width:calc(100% - 570px); float:left;}
.company img{ max-width:100% !important; height:auto !important;}

.scott{padding:3px;margin:3px;text-align:center;}
.scott a{border:#ddd 1px solid;padding:2px 5px;color:#88af3f;margin:0 2px 0 0;text-decoration:none;}
.scott a:hover{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
.scott a:active{border:#85bd1e 1px solid;color:#638425;background-color:#f1ffd6;}
.scott span.current{border:#b2e05d 1px solid;padding:2px 5px;font-weight:bold;color:#fff;margin:0 2px 0 0;background-color:#b2e05d;}
.scott span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;color:#ccc;margin:0 2px 0 0;}

/*案例展示*/
.case_ul{ display:block;overflow:hidden;margin-right: -22px;}
.case_ul li{width:calc(24.5% - 0.5%);float:left; min-height:358px; margin:0 0.5% 30px 0; position:relative; cursor:pointer;}
.case_ul li .case_img1{width:100%; 0overflow:hidden;}
.case_ul li .case_img1 img{width:100%; height:300px; display:block;}
.case_ul li .case_sub{ display:block; border:1px solid #bababa; margin:0px; position:absolute;  width:calc(100% - 2px);left:0;bottom:0; z-index:9;transition:all 0.3s;} 
.case_ul li .case_sub a{ display:block;height:56px; padding:00px 15px 0 15px; overflow:hidden;}
.case_ul li .case_sub .case_p1{ display:block; height:56px; line-height:56px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#000;}
.case_ul li .case_sub .case_sp1{ display:block; height:36px; line-height:18px; overflow:hidden; font-family:'Microsoft YaHei'; color:#525252;}
.case_ul li:hover .case_sub{background:url(../images/al_bj.png) repeat; border-color:#bb2127;}
.case_ul li:hover .case_sub .case_p1{ color:#fff;}
.case_ul li:hover .case_sub .case_sp1{ color:#fff;}

.case_ul li .case_img2{width:100%;0overflow:hidden; text-align:center;position:absolute;left:0;bottom:0;}
.case_ul li .case_img2 img{ height:300px; }
.case_ul li .case_sub1{ display:block; border:1px solid #bababa; margin:0px; width:calc(100% - 2px); position:absolute;left:0;top:0; z-index:9;transition:all 0.3s;} 
.case_ul li .case_sub1 a{ display:block;height:56px; padding:0px 15px 0 15px; overflow:hidden;}
.case_ul li .case_sub1 .case_p1{ display:block; height:56px; line-height:56px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#000;}
.case_ul li .case_sub1 .case_sp1{ display:none; height:36px; line-height:18px; overflow:hidden; font-family:'Microsoft YaHei'; color:#525252;}
.case_ul li:hover .case_sub1{background:url(../images/al_bj.png) repeat; border-color:#bb2127;}
.case_ul li:hover .case_sub1 .case_p1{ color:#fff;}
.case_ul li:hover .case_sub1 .case_sp1{ color:#fff;}

.cpxq{ display:block; overflow:hidden;}
.cpxq_p{ display:block; height:34px; line-height:34px; text-align:center; border-bottom:1px dashed #c6c6c6; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#000; font-weight:bold;}
.cpxq_img{width:100%;   padding:1px; overflow:hidden; margin:18px auto 0 auto;}
.cpxq_img img{width:100%; display:block; margin:0 auto;}

/*业务领域*/
.main{width:100%; overflow:hidden;}
.cp{ display:block; width:100%; padding:0 45px; overflow:hidden; text-align:center;max-width: 1200px;margin: 0 auto;
	  display:-webkit-box;
  display:-webkit-flex;
  display:-moz-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:space-between;
  -webkit-justify-content:space-between;
  -moz-box-pack:space-between;
  -ms-flex-pack:space-between;
  justify-content:space-between;
}
.cp li a{display:block; border-bottom:3px solid #a6a6a6; overflow:hidden;}
.cp .cp_li1{float:left; width:207px; overflow:hidden; margin:0 -3px;}
.cp .cp_li1 a{ width:147px; height:147px; padding:45px 55px 89px 5px; background:url(../images/cp_li1.jpg) no-repeat center top;}
.cp .cp_li1 a span{ display:block; height:40px; line-height:40px; overflow:hidden; padding-top:80px; font-family:'Microsoft YaHei'; font-size:20px; color:#464646; font-weight:bold;}
.cp .cp_li1 a:hover{ background:url(../images/cp_hover1.jpg) no-repeat center center; border-bottom-color:#d11e25;}
.cp .cp_li1 a:hover span{color:#fff;}






.actis{ background:url(../images/cp_hover1.jpg) no-repeat center center; border-bottom-color:#d11e25;}
.cp .cp_li2{float:left; width:200px; overflow:hidden; margin:0 -3px;}
.cp .cp_li2 a{ width:157px; height:157px; padding:80px 43px 44px 0; background:url(../images/cp_li2.jpg) no-repeat center top;}
.cp .cp_li2 a span{ display:block; height:40px; line-height:40px; overflow:hidden; padding-top:89px; font-family:'Microsoft YaHei'; font-size:20px; color:#464646; font-weight:bold;}
.cp .cp_li2 a:hover{ background:url(../images/cp_hover2.jpg) no-repeat center center; border-bottom-color:#d11e25;}
.cp .cp_li2 a:hover span{color:#fff;}

.cp .cp_li3{float:left; width:199px; overflow:hidden; margin:0 -3px;}
.cp .cp_li3 a{ width:157px; height:157px; padding:40px 42px 84px 0; background:url(../images/cp_li3.jpg) no-repeat center top;}
.cp .cp_li3 a span{ display:block; height:40px; line-height:40px; overflow:hidden; padding-top:89px; font-family:'Microsoft YaHei'; font-size:20px; color:#464646; font-weight:bold;}
.cp .cp_li3 a:hover{ background:url(../images/cp_hover3.jpg) no-repeat center center; border-bottom-color:#d11e25;}
.cp .cp_li3 a:hover span{color:#fff;}

.cp .cp_li4{float:left; width:200px; overflow:hidden; margin:0 -3px;}
.cp .cp_li4 a{ width:157px; height:157px; padding:80px 43px 44px 0; background:url(../images/cp_li4.jpg) no-repeat center top;}
.cp .cp_li4 a span{ display:block; height:40px; line-height:40px; overflow:hidden; padding-top:89px; font-family:'Microsoft YaHei'; font-size:20px; color:#464646; font-weight:bold;}
.cp .cp_li4 a:hover{ background:url(../images/cp_hover4.jpg) no-repeat center center; border-bottom-color:#d11e25;}
.cp .cp_li4 a:hover span{color:#fff;}

.cp .cp_li5{float:left; width:203px; overflow:hidden; margin:0 -3px;}
.cp .cp_li5 a{ width:157px; height:157px; padding:40px 46px 84px 0; background:url(../images/cp_li5.jpg) no-repeat center top;}
.cp .cp_li5 a span{ display:block; height:40px; line-height:40px; overflow:hidden; padding-top:89px; font-family:'Microsoft YaHei'; font-size:20px; color:#464646; font-weight:bold;}
.cp .cp_li5 a:hover{ background:url(../images/cp_hover5.jpg) no-repeat center center; border-bottom-color:#d11e25;}
.cp .cp_li5 a:hover span{color:#fff;}

.cp_ul{ display:block;width:1128px; padding:54px 0 30px 0; overflow:hidden;}
.cp_ul li{width:348px;float:left; margin:0 28px 32px 0; overflow:hidden; position:relative;}
.cp_ul li .cp_img{width:100%; height:290px; overflow:hidden;}
.cp_ul li .cp_img img{width:100%; height:100%; display:block;}
.cp_ul li .cp_sub{width:342px; height:284px; border:3px solid #b10007; background:url(../images/cp_bj.png) repeat; overflow:hidden; position:absolute;left:0;bottom:-100%; z-index:9;transition:all 0.3s;}
.cp_ul li:hover .cp_sub{ bottom:0;}
.cp_ul li .cp_sub a{ display:block; height:213px; padding-top:71px; overflow:hidden; position:relative;}
.cp_ul li .cp_sub .cp_jiantou{ display:block; overflow:hidden;}
.cp_ul li .cp_sub .cp_jiantou img{ display:block; margin:0 auto;}
.cp_ul li .cp_sub .cp_p{ display:block; height:38px; line-height:38px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:18px; color:#fff; font-weight:bold; margin-top:23px;}
.cp_ul li .cp_sub .cp_more{width:90px; float:left; height:91px; position:absolute;right:0;bottom:0;}
.cp_ul li .cp_sub .cp_more img{ display:block;}

/*新闻资讯*/
.xw{ display:block; overflow:hidden;}
.xw li{ display:block; margin-bottom:33px; border-bottom:1px dotted #7f7f7f; padding-bottom:38px; overflow:hidden; cursor:pointer;}
.xw li .xw_img{width:539px; height:297px; float:left; margin-right:37px;}
.xw li .xw_img img{width:100%; height:100%; display:block;}
.xw li .xw_p{ display:block; height:50px; line-height:50px; overflow:hidden; font-family:Arial; color:#b10007; font-size:20px; background:url(../images/news_logo.jpg) no-repeat 111px center;}
.xw li .xw_sp{ display:block; height:50px; line-height:50px; overflow:hidden; font-family:'Microsoft YaHei'; color:#363636; font-size:20px;}
.xw li .xw_txt{ display:block; height:144px; overflow:hidden; line-height:24px; font-family:'Microsoft YaHei'; color:#666666; font-size:14px;}
.xw li .xw_more{ display:block; margin-top:5px; overflow:hidden;}
.xw li .xw_more img{ display:block;}
.xw li:hover .xw_sp{ color:#b10007;}
.xw li:hover .xw_txt{ color:#b10007;}

.xwxq{ display:block;overflow:hidden;}
.xwxq_p{ display:block; height:40px; line-height:40px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#666666;}
.xwxq_sp{ display:block; line-height:34px; text-align:center; background:#e1e1e1; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#505050;}
.xwxq_txt{ display:block; line-height:26px; color:#505050; font-family:'Microsoft YaHei'; font-size:14px; overflow:hidden; padding:15px;}

/*搜索*/

.ser{ display:block; overflow:hidden;}
.ser li{ display:block; margin-bottom:33px; border-bottom:1px dotted #7f7f7f; padding-bottom:38px; overflow:hidden; cursor:pointer;}
.ser li .xw_img{width:250px; height:170px; float:left; margin-right:37px;}
.ser li .xw_img img{width:100%; height:100%; display:block;}
.ser li .xw_p{ display:block; height:50px; line-height:50px; overflow:hidden; font-family:Arial; color:#b10007; font-size:20px; background:url(../images/news_logo.jpg) no-repeat 111px center;}
.ser li .xw_sp{ display:block; height:50px; line-height:50px; overflow:hidden; font-family:'Microsoft YaHei'; color:#363636; font-size:20px;}
.ser li .xw_txt{ display:block; height:80px; overflow:hidden; line-height:24px; font-family:'Microsoft YaHei'; color:#666666; font-size:14px;}
.ser li .xw_more{ display:block; margin-top:5px; overflow:hidden; float:right}
.ser li .xw_more img{ display:block;}
.ser li:hover .xw_sp{ color:#b10007;}
.ser li:hover .xw_txt{ color:#b10007;}





/*联系我们*/
.lxwm_left{width:640px;float:left; border:1px solid #dcdcdc; margin-top:40px; padding:30px 0;}
.lxwm_txt1{ float:left; width:348px; font-family:'Microsoft YaHei'; font-size:14px; color:#000; line-height:30px; overflow:hidden; border-right:1px solid #e0e0e0; padding-left:30px;}
.lxwm_txt1 .sp4{color:#b10007; font-weight:bold;}
.lxwm_dianhua{width:260px; float:right; padding-top:38px; overflow:hidden; text-align:center; font-family:'Microsoft YaHei'; color:#bd010a; font-size:30px; line-height:90px;}
.lxwm_dianhua img{ display:block; margin:0 auto; overflow:hidden;}

.lxwm_right{width:432px;float:right; margin-top:40px;}
.lxwm_inp1{width:410px; float:left; height:30px; border:1px solid #d2d2d2; margin-bottom:7px; padding:0 10px; font-family:'Microsoft YaHei'; font-size:14px; color:#9c9c9c;}
.lxwm_inp2{width:410px; float:left; height:56px; border:1px solid #d2d2d2; margin-bottom:7px; padding:10px; font-family:'Microsoft YaHei'; font-size:14px; color:#9c9c9c;}
.lxwm_btn{width:100%; height:30px; background:#3e3e3e; float:left; font-family:'Microsoft YaHei'; font-size:14px; color:#fff;}

.lxwm_map{width:100%; float:left; border:1px solid #ababab; margin:40px 0;}
.lxwm_map img{ width: auto !important; height: auto !important;}



.ban{ width:960px;  position:relative; overflow:hidden;margin:40px auto 25px auto;}
.ban2{ width:900px; position:relative; overflow:hidden; height:450px}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:900px;}
.ban2 ul li a{width:100%; display:block; overflow:hidden;}
.prev{ float:left; cursor:pointer;}
.num{ height:82px;overflow:hidden; width:830px; position:relative;float:left;}
.min_pic{ padding-top:10px; width:900px;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:80px; height:80px; margin-right:5px; padding:1px;}
.num ul li.on{ border:1px solid red; padding:0;}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:40px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:40px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:220px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:220px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.pop_up{ width:900px;  padding:10px; background:#fff; position:fixed; -position:absolute; left:35%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}
.pop_up_xx{ width:40px;  position:absolute; top:-40px; right:0; cursor:pointer;}
.pop_up2{ width:900px;  position:relative; overflow:hidden;}
.pop_up2{ width:900px;  position:relative; overflow:hidden; float:left;height:450px}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:900px;  float:left;}
.pop_up2 ul li a {width:100%; display:block; overflow:hidden;}




.ch{ display:block;  margin:70px 0; overflow:hidden; min-height:509px; background:url(../images/ch_bj2.jpg) no-repeat center center; position:relative;}
.ch li{width:550px;float:left;}
.ch li a{ display:block; text-align:center; font-family:'Microsoft YaHei'; color:#474747; font-size:24px; font-weight:bold;}
.ch .ch_li1{ height:173px; line-height:173px;}
.ch .ch_li2{ width:549px;float:right; height:173px; line-height:173px;}
.ch .ch_li3{ height:182px; line-height:182px; margin-top:1px;}
.ch .ch_li4{ width:549px;float:right; height:182px; line-height:182px; margin-top:1px;}
.ch .ch_li5{ height:152px; line-height:152px; margin-top:1px;}
.ch .ch_li6{ width:549px;float:right; height:152px; line-height:152px; margin-top:1px;}
.ch li:hover a{ color:#fff;}
.ch .ch_li1:hover{ background:#d9000c;}
.ch .ch_li2:hover{ background:#fe8f23;}
.ch .ch_li3:hover{ background:#ec475f;}
.ch .ch_li4:hover{ background:#ccde3a;}
.ch .ch_li5:hover{ background:#494949;}
.ch .ch_li6:hover{ background:#52ff93;}
.ch .ch_sub{width:352px; height:357px; overflow:hidden; position:absolute; left:610px;top:81px; z-index:2;}

img{max-width: 100%!important}

.case_ul li .case_img1 a{display: block;}
.case_ul li .case_img2 a{display: block;}
@media (max-width:1399px) {
  .nav li{padding: 0 30px;}

}

@media (max-width:1199px) {
  .foot_L{width: 300px;}
  .lxwm{margin-left: 44px;}
  .yw_title{background: transparent;}
  .yw_title{padding-top: 56px}
  .nav{margin-left:1%;}

.ch{overflow: visible;margin: 370px 0 0;background-size: 100% 300px!important;min-height: 300px;}
  .ch .ch_sub{position: absolute;left: 0;right: 0;top:-340px;bottom: auto;margin: auto;z-index: 1111}
  .ch li{width: 50%!important;line-height: 100px!important;height: 100px!important;}

.ch .ch_sub{width:300px!important;line-height: 0!important;height: auto!important;}




}
@media (max-width:991px) {
  .logo img{max-width: calc(100% - 50px);height: 80px;width: auto;}
  .header{height: 80px;overflow: visible;position: relative;}
  .header_dianhua{font-size: 0;width: 50px;height: 50px;background: url(../images/daohang.png) no-repeat center center;margin: 0;line-height: 0;position: absolute;right: 6px;top:30px;}
.header_dianhua.active{background: url(../images/guanbi.png) no-repeat center center;}
  .nav{position: absolute;right: 0;top:100%;background: #fff;z-index: 111111111111;width: 200px;border: 1px solid #ddd;padding:10px 0;display: none;}
  .nav li{padding: 0;display: block;width: 100%;text-align: center;}
  .nav li a{line-height: 30px;height: auto;padding: 5px;}
  .nav li:hover a{color: #D71720;}
  .nav li.active a{color: #D71720;}

.yw{margin-top: 30px;}
  .yw_B{background: transparent;}
  .yw_title{width: 100%;}
.yw_p{color: #000;}
.yw_sp{color: #666;}
.yw_ul{padding: 0}
.yw_title{padding-top: 0}
.yw_ul li{width: 50%;}
.gsjj_p{font-size: 26px;line-height: 33px;height: 44px;}
.gsjj_sp{line-height: 50px;height: 50px;}
.picScroll-left .bd .swiper-slide{width: 33.33%!important;}
.link{width: 100%;line-height: 30px;height: auto;}
.link_txt{height: auto;display: block;width: 100%;padding-left: 0}
.ss{float: left;margin: 10px 0 0}
.linkbox{height: auto;padding: 15px 0 20px;}
.link_txt a:nth-child(1){margin-left: 0}
.foot_L{width: 100%;}
.lxwm{width: 100%;margin: 22px 0}
.foot_R{float: left;}
.foot_box{padding-bottom: 20px;}


.news_R{width: calc(100% - 120px);padding-top: 40px;height:63px;overflow: hidden;display: block;margin-top: 0}
.news_L{width: calc(100% - 120px);position: absolute;left: 0;top:0;margin-top: 0;overflow: hidden;}
.news_txt{float: right;position: absolute;right: 0;top:0;}
.news_li{position: relative;}
.swiper-container .swiper-slide .news_li{height: auto;}
.news_R{float: left;text-align: right;}
.news_box{background: transparent;}

.N-banner{overflow: hidden;}
.N-banner img{width: 150%;max-width:initial!important;margin-left: -25%}
.cp li{width: 170px !important;float: none!important;display: inline-block;vertical-align: top;}
.cp{display: block;padding: 0;text-align: center;
  display:-webkit-box;
  display:-webkit-flex;
  display:-moz-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:space-between;
  -webkit-justify-content:space-between;
  -moz-box-pack:space-between;
  -ms-flex-pack:space-between;
  justify-content:space-between;
}
.cp li a{border: 0}


.case_ul li{width: calc(33.33% - 11px)}


.xw li .xw_img{width: 50%;}



}

@media (max-width:899px) {
  .cp{display: block;padding-top: 40px;}
  .cp li{width: 160px!important;height: 160px!important;overflow: hidden;margin: 10px!important}
  .cp li a{width: 100%!important;height: 100%!important}
  .cp .cp_li1 a{background-position: 0 -40px!important;padding: 9px 0 0}
  .cp .cp_li2 a{background-position: 0 -80px!important;padding: 0}
  .cp .cp_li3 a{background-position: 0 -40px!important;padding: 0}
  .cp .cp_li4 a{background-position: 0 -80px!important;padding: 0}
  .cp .cp_li5 a{background-position: 0 -40px!important;padding: 0}

/*  .cp li{margin-top: -40px!important;position: relative;z-index: 9}
  .cp li:nth-child(even){margin-top: -80px!important;}
  .cp li:nth-child(3){margin-top: -80px!important;z-index:10}
  .cp li:nth-child(4){margin-top: -120px!important;z-index: 8}
  .cp li:nth-child(5){margin-top: -80px!important;z-index: 11}
  .cp li{width: 50%!important}*/
}
@media (max-width:767px) {
  .picScroll-left .bd .swiper-slide{width: 50%!important;}
  .fw{padding-bottom: 40%;}
  .fw:after{top:auto;bottom: 0;height: calc(100% - 100px)}
  .dqwz_title{height: auto;padding-bottom: 10px;}
  .header_right{width: 70px;}
#tags LI{width: 33.33%;height: auto;}
.case_ul{ margin-right:0;}
.case_ul li{width: calc(48%); margin-right:1%; margin-left:1%;}
.case_ul li .case_img1 img{height: 160px;}
.case_ul li .case_img2 img{height: 160px;}
.case_ul li .case_sub .case_p1{ font-size:14px; line-height:40px;}
.case_ul li{height: 200px;min-height: inherit; margin-bottom:20px;}
.case_ul li .case_sub a{height: 40px;padding-top:0px;}
.case_ul li .case_sub1 a{height: 40px;padding-top:0px;}

/*  .cp li{background-size: contain!important;}
  .cp li{width: 110px !important;}
  .cp .cp_li1 a{background-size: contain!important;width: 110px;height: 110px;}*/
.xw li .xw_img{width: 100%;height: auto;}



.lxwm_left{max-width: 100%}
.lxwm_right{max-width: 100%}
.lxwm_dianhua{width: 100%}

.lxwm_txt1{border: 0;width: 100%}

.lxwm_inp1{max-width: calc(100% - 20px)}
.lxwm_inp2{max-width: calc(100% - 20px)}
.rslides_tabs{bottom: 10px;}


.lxwm_txt1{-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
  
.company_img{width:100%;float:left; margin-right:0px;}
.company_img img{width:100%; display:block; height:100%;}
.company_txt{ display:block; line-height:30px; font-family:'Microsoft YaHei'; font-size:14px; color:#303030; width:100%; float:left;} 
  
}